PLSDRAWMODE(3)

NAME
plsdrawmode - Set drawing mode (depends on device support!)

SYNOPSIS
plsdrawmode(mode)

DESCRIPTION

Set drawing mode. Note only one device driver (cairo) currently supports this at the moment. See also plgdrawmode(3).

Redacted form: plsdrawmode(mode)

This function is used in example 34.

ARGUMENTS

mode (PLINT(3), input)
    Control variable which species the drawing mode (one of PL_DRAWMODE_DEFAULT, PL_DRAWMODE_REPLACE, or PL_DRAWMODE_XOR) to use.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.